Bug 8389 - info gettext: ошибки?
: info gettext: ошибки?
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/glibc-devel)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-11-01 18:28 by
Modified: 2005-11-13 16:02 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-11-01 18:28:16
В разделе  8.2.1.3 пункт The problem of plural forms, последнее предложение во
втором абзаце:

-Here only a a bit of information is provided.
+"Here only a bit of information is provided."

В разделе 8.2.1.6 пункт User influence on `gettext', первое предложение во
втором абзаце:

-The POSIX locale model uses the environment variables `LC_COLLATE',
`LC_CTYPE',
`LC_MESSAGES', `LC_MONETARY', `NUMERIC', and `LC_TIME' to select the locale
which is to be used.
+The POSIX locale model uses the environment variables `LC_COLLATE',
`LC_CTYPE',
`LC_MESSAGES', `LC_MONETARY', `LC_NUMERIC', and `LC_TIME' to select the locale
which is to be used.

Переменной NUMERIC не существует, должно быть LC_NUMERIC.

Я прав? Если да, то куда сообщить(я имею ввиду вышестоящим)?
------- Comment #1 From 2005-11-02 17:11:56 -------
Спасибо, я передам.
------- Comment #2 From 2005-11-09 03:50:01 -------
Fixed in glibc-2.3.6-alt1.